<ion-content class="body">
	<div class="main-wrapper account-wrapper">
		<div class="account-page">
			<div class="account-center">
				<div class="account-box">
					<form class="form-signin">
						<div class="account-logo">
							<a href="https://xn--acompao-9za.com"
								><img src="./assets/img/logo.png" alt=""
							/></a>
						</div>
						<div class="form-group">
							<label>{{ 'login.email' | translate }}</label>
							<input
								[(ngModel)]="Login.email"
								name="email"
								type="text"
								autofocus=""
								class="form-control"
							/>
						</div>
						<div class="form-group">
							<label>{{ 'login.password' | translate }}</label>
							<input
								[(ngModel)]="Login.password"
								name="password"
								type="password"
								class="form-control"
							/>
						</div>
						<div
							*ngIf="Error"
							class="text-center register-link text-danger"
						>
							{{ 'login.error' | translate }}
						</div>
						<div class="form-group text-right">
							<a routerLink="/auth/forgot-password"
								>{{ 'login.forgot' | translate }}</a
							>
						</div>
						<div class="form-group text-center">
							<button
								*ngIf="Login.email && Login.password"
								(click)="iniciarSesion()"
								class="btn btn-primary account-btn"
							>
								{{ 'login.login' | translate }}
							</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</ion-content>
